{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2601,
        "height": 3679,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "778",
            "block_bbox": [
              1273,
              101,
              1356,
              144
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1273.0,
                101.0
              ],
              [
                1356.0,
                101.0
              ],
              [
                1356.0,
                144.0
              ],
              [
                1273.0,
                144.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "しほんーしまがく",
            "block_bbox": [
              2022,
              110,
              2377,
              162
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2022.0,
                110.0
              ],
              [
                2377.0,
                110.0
              ],
              [
                2377.0,
                162.0
              ],
              [
                2022.0,
                162.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しほん囲【資本】①事業を行うのに必要な基金。もとで。資金。②（比喻的に活動のもとになる大切なもの。「サラリーマンは体がーだ」③【経】土地・労働と並ぶ生産の三要素の一つ。固定資本と流動資本とがある。キャビタル。一家か囲【経】資本を出し、労働者を使用して企業を経営する人。また、資本を貸して、利子・利益を得る人。∇capitalist 一回転率かいて囲【経】当該事業年度内に投資した平均資本で、年換算した利益を割った比率。∇ capital turnover, turnover ratio of capital ー金き囲【経】営利事業に投下される資金。また事業を運営する際の基礎となる資金。∇ capital capital stock ー構成せい回【経】自己資本と他人資本の割合。∇ capital structure ー財ぎ困【経】土地および労働以外の、富を生産するために用いられる財貨。∞消費財。∇ capital goods ー市場ぶじう囲【経】金融市場で、資本として投下し得る、通常一年以上の長期資産が取引される市場。∇ capital market ー収支ふしゅぶシュ【経】資本取引による国際収支。∇ balance of capital account ー主義ぎふシュ【経】生産手段をもつ資本家・経営者が労働力を商品として買い、利益を得るために商品を生産する経済・社会体制。キャビタリズム。ー装備率そうびヨ【経】労働者一人当たりの資本設備額で、労働使用量に対する資本使用量の比率。労働装備率。∇ capital equipment ratio ー蓄積せき囲囲囲【経】企業が生産活動で得た利潤を追加投資に向けて資本を累積させること。∇ accumulation of capital ー提携けい囲【経】企業間で出資・株式の持ち合いなどの協力関係を結ぶこと。∇ capital tie-up ー取引とりひきり囲【経】有価証券の売買、資本の貸借など、国際間の債権債務に関係する取引。∇ capital transactions ー輸出ゆう回【経】投資・借款などで資本を外国に出すこと。∇ capital export ー輸出国づくに囲【経】資本の輸入より資本の輸出の多い国。∇ countries having deficit in capital transaction ー輸入ゆう回【経】投資・借款などにより外国から資本の供給を受けること。∇ capital import ー輸入国ゆうにふふ【経】資本の輸出より資本の輸入の多い国。∇ countries having surplus in capital transaction",
            "block_bbox": [
              223,
              235,
              2391,
              1287
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                223.0,
                235.0
              ],
              [
                2391.0,
                235.0
              ],
              [
                2391.0,
                1287.0
              ],
              [
                223.0,
                1287.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "利益率りえき【経】利益の資本に対する比率。∇return on investment ratio =と経営けいの分離ふん【経】資本の所有者である株主と経営にあたる経営者とが別になっていること。所有と経営の分離。∇separation between capital and administration",
            "block_bbox": [
              2108,
              1370,
              2384,
              2388
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                2108.0,
                1370.0
              ],
              [
                2384.0,
                1370.0
              ],
              [
                2384.0,
                2388.0
              ],
              [
                2108.0,
                2388.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しほんばしら四【四本柱】大相撲で、もと土俵の四隅に立てた、青・白・赤・黒の布を巻いた四本の柱。また、そのわきに座った検査役（審判委員）。∇一九五二（昭和二十七）年秋場所から柱を廃止し、代わりにつり屋根の隅に四色の房を下げ、審判委員は土俵下に着座する。",
            "block_bbox": [
              1822,
              1336,
              2103,
              2389
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                1822.0,
                1336.0
              ],
              [
                2103.0,
                1336.0
              ],
              [
                2103.0,
                2389.0
              ],
              [
                1822.0,
                2389.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しほんろん【資本論】マルクスの主著。一八六七～九四年刊。資本の生産・流通、分配過程を論じ、資本主義社会の経済的運動法則を解明。そこから社会主義革命の必然性を導く。マルクス経済学の基本文献。∇原題ゾーDas Kapital, Kritik der politischen Ökonomie",
            "block_bbox": [
              1490,
              1349,
              1816,
              2394
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1490.0,
                1349.0
              ],
              [
                1816.0,
                1349.0
              ],
              [
                1816.0,
                2394.0
              ],
              [
                1490.0,
                2394.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しま々【島】①周囲を水で囲まれた、大陸以外の陸地。②ある限られた地域。やくざなどの縄張りや、花柳界の一角など。③頼れるもの。よすが。「とりつくーもない」④《古語》泉水・築山などがある庭園。林泉。",
            "block_bbox": [
              1255,
              1314,
              1478,
              2402
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1255.0,
                1314.0
              ],
              [
                1478.0,
                1314.0
              ],
              [
                1478.0,
                2402.0
              ],
              [
                1255.0,
                2402.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまヌ【×縞】①二色以上の糸を用いて縦や横に織り出した筋・模様。また、その織物。②縞織物に似た筋のある模様。「光のーができる」",
            "block_bbox": [
              1085,
              1337,
              1248,
              2411
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1085.0,
                1337.0
              ],
              [
                1248.0,
                1337.0
              ],
              [
                1248.0,
                2411.0
              ],
              [
                1085.0,
                2411.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しま〓【死魔】【仏】①修行の妨げとなる死。死への恐怖心。②衆生しゅじの死の時期を決める悪魔。",
            "block_bbox": [
              968,
              1350,
              1082,
              2414
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                968.0,
                1350.0
              ],
              [
                1082.0,
                1350.0
              ],
              [
                1082.0,
                2414.0
              ],
              [
                968.0,
                2414.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しま〓【×揣摩】（名・他スル）《文章》事情・真相などを推し量ること。 | 臆測おくヨヨヨ事情・真相などを、あれこれといい加減に推し量ること。当て推量。∇「揣摩憶測」とも書く。",
            "block_bbox": [
              735,
              1340,
              960,
              2418
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                735.0,
                1340.0
              ],
              [
                960.0,
                1340.0
              ],
              [
                960.0,
                2418.0
              ],
              [
                735.0,
                2418.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "シマシ〈sima〉【地】大陸地殻下部と海洋地殻とを構成する物質。シリコン（珪素）とマグネシウムに富む。しま【志摩】旧国名の一つ。今の三重県の一部、志摩半島の部分。志州。",
            "block_bbox": [
              498,
              1347,
              730,
              2422
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                498.0,
                1347.0
              ],
              [
                730.0,
                1347.0
              ],
              [
                730.0,
                2422.0
              ],
              [
                498.0,
                2422.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまあいヨアーあひ【×縞合（い）】縞の色合い。",
            "block_bbox": [
              439,
              1342,
              496,
              2224
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                439.0,
                1342.0
              ],
              [
                496.0,
                1342.0
              ],
              [
                496.0,
                2224.0
              ],
              [
                439.0,
                2224.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまいヨー【仕舞（い）・終い】①《口頭》終わり。話をーまで聞く」②《口頭》しまうこと。やめること。尽きること。「これで（お）」「早ーぱま」「店ーぱま」③《口頭》物事がだめになること。絶望。「あの人ににらまれたら（お）ーだ」④",
            "block_bbox": [
              226,
              1344,
              437,
              2427
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                226.0,
                1344.0
              ],
              [
                437.0,
                1344.0
              ],
              [
                437.0,
                2427.0
              ],
              [
                226.0,
                2427.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "（形式）（「…ずーじま」の形で）それをしなかった、しないで終わってしまったという意を表す。「行かずー」ー風呂ちヨヨ皆が入ったあとのその日の終わりの風呂。仕舞い湯。ー湯ゆヨヨ仕舞い風呂ろ。",
            "block_bbox": [
              2156,
              2467,
              2377,
              3497
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                2156.0,
                2467.0
              ],
              [
                2377.0,
                2467.0
              ],
              [
                2377.0,
                3497.0
              ],
              [
                2156.0,
                3497.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまいシー【仕舞】芸能一曲のうち、シテの所作の見せどころだけを、囃子はやもなく面・装束なしに四、五人の地謡じろだけで演する舞。",
            "block_bbox": [
              1985,
              2443,
              2152,
              3501
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1985.0,
                2443.0
              ],
              [
                2152.0,
                2443.0
              ],
              [
                2152.0,
                3501.0
              ],
              [
                1985.0,
                3501.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまい図【姉妹】①姉と妹。女のきょうだい。②造語)同一・類似の傾向・系統に属する、二つまたはそれ以上のもの。密接に結ばれた二つ以上の関係。「校」ー都市に国際的な文化交流や親善を目的として友好関係を結んだ都市。ー編ヘ図図（小説・映画などで）関連する内容をもつ二作品。",
            "block_bbox": [
              1652,
              2434,
              1982,
              3502
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1652.0,
                2434.0
              ],
              [
                1982.0,
                2434.0
              ],
              [
                1982.0,
                3502.0
              ],
              [
                1652.0,
                3502.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "じまい囲【地米】その土地で取れる米。じぶめ。",
            "block_bbox": [
              1590,
              2452,
              1644,
              3327
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1590.0,
                2452.0
              ],
              [
                1644.0,
                2452.0
              ],
              [
                1644.0,
                3327.0
              ],
              [
                1590.0,
                3327.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまうヨぎか【仕舞う・△了う・△終う】（他五）①終わりにする。終える。「一日の仕事を」②やめる。廃業、あるいは終業する。「店を」③決まった場所に納める。片づける。「食器を棚に」④心の中などに秘める。「思い出を胸に」⑤《補助》（動詞連用形+「て」に付いて）⑦動作が完了することを表す。…し終わる。…し終える。「本を読んで」「全部食べて」①動作や状況を強調していう。すっかり…する。「困って」「忘れて」「あきれて」しまうまヨ【×縞馬】ウマ科の哺乳難類。ウマよりやや小さく全身に黒と黄白色の縞がある。アフリカ大陸の草原に群れで生活する。ゼプラ。",
            "block_bbox": [
              965,
              2465,
              1589,
              3497
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                965.0,
                2465.0
              ],
              [
                1589.0,
                2465.0
              ],
              [
                1589.0,
                3497.0
              ],
              [
                965.0,
                3497.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "じまえヨ【自前】名】①（他から支給されるのではなく自分の費用を自分で負担すること。「交通費はだ」②芸者が独立して営業すること。またその芸者。抱えしまおとしおしまを【島尾敏雄】（一九二七八六）小説家。正確な観察眼と超現実的な作風を示した。代表作「夢の中での日常」「出発は遂に訪れず」「死の棘」など。",
            "block_bbox": [
              617,
              2473,
              963,
              3508
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                617.0,
                2473.0
              ],
              [
                963.0,
                2473.0
              ],
              [
                963.0,
                3508.0
              ],
              [
                617.0,
                3508.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまおりもの団【×縞織物】縞模様を織り出した織物。縞織り。縞物。",
            "block_bbox": [
              501,
              2477,
              617,
              3510
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                501.0,
                2477.0
              ],
              [
                617.0,
                2477.0
              ],
              [
                617.0,
                3510.0
              ],
              [
                501.0,
                3510.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまか囲々【×縞蚊】カ科シマカ属の昆虫の総称。黒色で胸部・腹部に白い縞模様をもつ。ヒトスジシマカはデノグ熱を、ネッタイシマカは黄熱病を媒介する。囲",
            "block_bbox": [
              335,
              2475,
              499,
              3511
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                335.0,
                2475.0
              ],
              [
                499.0,
                2475.0
              ],
              [
                499.0,
                3511.0
              ],
              [
                335.0,
                3511.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しまがくれヒ【島隠れ】名（船など）島の陰に隠れること。",
            "block_bbox": [
              230,
              2478,
              335,
              3510
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                230.0,
                2478.0
              ],
              [
                335.0,
                2478.0
              ],
              [
                335.0,
                3510.0
              ],
              [
                230.0,
                3510.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6394977569580078,
              "coordinate": [
                1273,
                101,
                1356,
                144
              ],
              "order": 1,
              "polygon_points": [
                [
                  1273.0,
                  101.0
                ],
                [
                  1356.0,
                  101.0
                ],
                [
                  1356.0,
                  144.0
                ],
                [
                  1273.0,
                  144.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8200017213821411,
              "coordinate": [
                2022,
                110,
                2377,
                162
              ],
              "order": null,
              "polygon_points": [
                [
                  2022.0,
                  110.0
                ],
                [
                  2377.0,
                  110.0
                ],
                [
                  2377.0,
                  162.0
                ],
                [
                  2022.0,
                  162.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9707233905792236,
              "coordinate": [
                223,
                235,
                2391,
                1287
              ],
              "order": 2,
              "polygon_points": [
                [
                  223.0,
                  235.0
                ],
                [
                  2391.0,
                  235.0
                ],
                [
                  2391.0,
                  1287.0
                ],
                [
                  223.0,
                  1287.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9120192527770996,
              "coordinate": [
                2108,
                1370,
                2384,
                2388
              ],
              "order": 3,
              "polygon_points": [
                [
                  2108.0,
                  1370.0
                ],
                [
                  2384.0,
                  1370.0
                ],
                [
                  2384.0,
                  2388.0
                ],
                [
                  2108.0,
                  2388.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.866484522819519,
              "coordinate": [
                1822,
                1336,
                2103,
                2389
              ],
              "order": 4,
              "polygon_points": [
                [
                  1822.0,
                  1336.0
                ],
                [
                  2103.0,
                  1336.0
                ],
                [
                  2103.0,
                  2389.0
                ],
                [
                  1822.0,
                  2389.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8533828854560852,
              "coordinate": [
                1490,
                1349,
                1816,
                2394
              ],
              "order": 5,
              "polygon_points": [
                [
                  1490.0,
                  1349.0
                ],
                [
                  1816.0,
                  1349.0
                ],
                [
                  1816.0,
                  2394.0
                ],
                [
                  1490.0,
                  2394.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9115589261054993,
              "coordinate": [
                1255,
                1314,
                1478,
                2402
              ],
              "order": 6,
              "polygon_points": [
                [
                  1255.0,
                  1314.0
                ],
                [
                  1478.0,
                  1314.0
                ],
                [
                  1478.0,
                  2402.0
                ],
                [
                  1255.0,
                  2402.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8596125245094299,
              "coordinate": [
                1085,
                1337,
                1248,
                2411
              ],
              "order": 7,
              "polygon_points": [
                [
                  1085.0,
                  1337.0
                ],
                [
                  1248.0,
                  1337.0
                ],
                [
                  1248.0,
                  2411.0
                ],
                [
                  1085.0,
                  2411.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5615569353103638,
              "coordinate": [
                968,
                1350,
                1082,
                2414
              ],
              "order": 8,
              "polygon_points": [
                [
                  968.0,
                  1350.0
                ],
                [
                  1082.0,
                  1350.0
                ],
                [
                  1082.0,
                  2414.0
                ],
                [
                  968.0,
                  2414.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8159164190292358,
              "coordinate": [
                735,
                1340,
                960,
                2418
              ],
              "order": 9,
              "polygon_points": [
                [
                  735.0,
                  1340.0
                ],
                [
                  960.0,
                  1340.0
                ],
                [
                  960.0,
                  2418.0
                ],
                [
                  735.0,
                  2418.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6207442283630371,
              "coordinate": [
                498,
                1347,
                730,
                2422
              ],
              "order": 10,
              "polygon_points": [
                [
                  498.0,
                  1347.0
                ],
                [
                  730.0,
                  1347.0
                ],
                [
                  730.0,
                  2422.0
                ],
                [
                  498.0,
                  2422.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3653518259525299,
              "coordinate": [
                501,
                1339,
                615,
                2434
              ],
              "order": 11,
              "polygon_points": [
                [
                  501.0,
                  1339.0
                ],
                [
                  615.0,
                  1339.0
                ],
                [
                  615.0,
                  2434.0
                ],
                [
                  501.0,
                  2434.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5132530927658081,
              "coordinate": [
                439,
                1342,
                496,
                2224
              ],
              "order": 12,
              "polygon_points": [
                [
                  439.0,
                  1342.0
                ],
                [
                  496.0,
                  1342.0
                ],
                [
                  496.0,
                  2224.0
                ],
                [
                  439.0,
                  2224.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8797501921653748,
              "coordinate": [
                226,
                1344,
                437,
                2427
              ],
              "order": 13,
              "polygon_points": [
                [
                  226.0,
                  1344.0
                ],
                [
                  437.0,
                  1344.0
                ],
                [
                  437.0,
                  2427.0
                ],
                [
                  226.0,
                  2427.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.889599621295929,
              "coordinate": [
                2156,
                2467,
                2377,
                3497
              ],
              "order": 14,
              "polygon_points": [
                [
                  2156.0,
                  2467.0
                ],
                [
                  2377.0,
                  2467.0
                ],
                [
                  2377.0,
                  3497.0
                ],
                [
                  2156.0,
                  3497.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8582005500793457,
              "coordinate": [
                1985,
                2443,
                2152,
                3501
              ],
              "order": 15,
              "polygon_points": [
                [
                  1985.0,
                  2443.0
                ],
                [
                  2152.0,
                  2443.0
                ],
                [
                  2152.0,
                  3501.0
                ],
                [
                  1985.0,
                  3501.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9045875668525696,
              "coordinate": [
                1652,
                2434,
                1982,
                3502
              ],
              "order": 16,
              "polygon_points": [
                [
                  1652.0,
                  2434.0
                ],
                [
                  1982.0,
                  2434.0
                ],
                [
                  1982.0,
                  3502.0
                ],
                [
                  1652.0,
                  3502.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4446485936641693,
              "coordinate": [
                1590,
                2452,
                1644,
                3327
              ],
              "order": 17,
              "polygon_points": [
                [
                  1590.0,
                  2452.0
                ],
                [
                  1644.0,
                  2452.0
                ],
                [
                  1644.0,
                  3327.0
                ],
                [
                  1590.0,
                  3327.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.870313286781311,
              "coordinate": [
                965,
                2465,
                1589,
                3497
              ],
              "order": 18,
              "polygon_points": [
                [
                  965.0,
                  2465.0
                ],
                [
                  1589.0,
                  2465.0
                ],
                [
                  1589.0,
                  3497.0
                ],
                [
                  965.0,
                  3497.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.35737574100494385,
              "coordinate": [
                966,
                2469,
                1137,
                3509
              ],
              "order": 19,
              "polygon_points": [
                [
                  966.0,
                  2469.0
                ],
                [
                  1137.0,
                  2469.0
                ],
                [
                  1137.0,
                  3509.0
                ],
                [
                  966.0,
                  3509.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8800107836723328,
              "coordinate": [
                617,
                2473,
                963,
                3508
              ],
              "order": 20,
              "polygon_points": [
                [
                  617.0,
                  2473.0
                ],
                [
                  963.0,
                  2473.0
                ],
                [
                  963.0,
                  3508.0
                ],
                [
                  617.0,
                  3508.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7623128294944763,
              "coordinate": [
                501,
                2477,
                617,
                3510
              ],
              "order": 21,
              "polygon_points": [
                [
                  501.0,
                  2477.0
                ],
                [
                  617.0,
                  2477.0
                ],
                [
                  617.0,
                  3510.0
                ],
                [
                  501.0,
                  3510.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7780594825744629,
              "coordinate": [
                335,
                2475,
                499,
                3511
              ],
              "order": 22,
              "polygon_points": [
                [
                  335.0,
                  2475.0
                ],
                [
                  499.0,
                  2475.0
                ],
                [
                  499.0,
                  3511.0
                ],
                [
                  335.0,
                  3511.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7596538066864014,
              "coordinate": [
                230,
                2478,
                335,
                3510
              ],
              "order": 23,
              "polygon_points": [
                [
                  230.0,
                  2478.0
                ],
                [
                  335.0,
                  2478.0
                ],
                [
                  335.0,
                  3510.0
                ],
                [
                  230.0,
                  3510.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "しほん囲【資本】①事業を行うのに必要な基金。もとで。資金。②（比喻的に活動のもとになる大切なもの。「サラリーマンは体がーだ」③【経】土地・労働と並ぶ生産の三要素の一つ。固定資本と流動資本とがある。キャビタル。一家か囲【経】資本を出し、労働者を使用して企業を経営する人。また、資本を貸して、利子・利益を得る人。∇capitalist 一回転率かいて囲【経】当該事業年度内に投資した平均資本で、年換算した利益を割った比率。∇ capital turnover, turnover ratio of capital ー金き囲【経】営利事業に投下される資金。また事業を運営する際の基礎となる資金。∇ capital capital stock ー構成せい回【経】自己資本と他人資本の割合。∇ capital structure ー財ぎ困【経】土地および労働以外の、富を生産するために用いられる財貨。∞消費財。∇ capital goods ー市場ぶじう囲【経】金融市場で、資本として投下し得る、通常一年以上の長期資産が取引される市場。∇ capital market ー収支ふしゅぶシュ【経】資本取引による国際収支。∇ balance of capital account ー主義ぎふシュ【経】生産手段をもつ資本家・経営者が労働力を商品として買い、利益を得るために商品を生産する経済・社会体制。キャビタリズム。ー装備率そうびヨ【経】労働者一人当たりの資本設備額で、労働使用量に対する資本使用量の比率。労働装備率。∇ capital equipment ratio ー蓄積せき囲囲囲【経】企業が生産活動で得た利潤を追加投資に向けて資本を累積させること。∇ accumulation of capital ー提携けい囲【経】企業間で出資・株式の持ち合いなどの協力関係を結ぶこと。∇ capital tie-up ー取引とりひきり囲【経】有価証券の売買、資本の貸借など、国際間の債権債務に関係する取引。∇ capital transactions ー輸出ゆう回【経】投資・借款などで資本を外国に出すこと。∇ capital export ー輸出国づくに囲【経】資本の輸入より資本の輸出の多い国。∇ countries having deficit in capital transaction ー輸入ゆう回【経】投資・借款などにより外国から資本の供給を受けること。∇ capital import ー輸入国ゆうにふふ【経】資本の輸出より資本の輸入の多い国。∇ countries having surplus in capital transaction\n\n利益率りえき【経】利益の資本に対する比率。∇return on investment ratio =と経営けいの分離ふん【経】資本の所有者である株主と経営にあたる経営者とが別になっていること。所有と経営の分離。∇separation between capital and administration\n\nしほんばしら四【四本柱】大相撲で、もと土俵の四隅に立てた、青・白・赤・黒の布を巻いた四本の柱。また、そのわきに座った検査役（審判委員）。∇一九五二（昭和二十七）年秋場所から柱を廃止し、代わりにつり屋根の隅に四色の房を下げ、審判委員は土俵下に着座する。\n\nしほんろん【資本論】マルクスの主著。一八六七～九四年刊。資本の生産・流通、分配過程を論じ、資本主義社会の経済的運動法則を解明。そこから社会主義革命の必然性を導く。マルクス経済学の基本文献。∇原題ゾーDas Kapital, Kritik der politischen Ökonomie\n\nしま々【島】①周囲を水で囲まれた、大陸以外の陸地。②ある限られた地域。やくざなどの縄張りや、花柳界の一角など。③頼れるもの。よすが。「とりつくーもない」④《古語》泉水・築山などがある庭園。林泉。\n\nしまヌ【×縞】①二色以上の糸を用いて縦や横に織り出した筋・模様。また、その織物。②縞織物に似た筋のある模様。「光のーができる」\n\nしま〓【死魔】【仏】①修行の妨げとなる死。死への恐怖心。②衆生しゅじの死の時期を決める悪魔。\n\nしま〓【×揣摩】（名・他スル）《文章》事情・真相などを推し量ること。 | 臆測おくヨヨヨ事情・真相などを、あれこれといい加減に推し量ること。当て推量。∇「揣摩憶測」とも書く。\n\nシマシ〈sima〉【地】大陸地殻下部と海洋地殻とを構成する物質。シリコン（珪素）とマグネシウムに富む。しま【志摩】旧国名の一つ。今の三重県の一部、志摩半島の部分。志州。\n\nしまあいヨアーあひ【×縞合（い）】縞の色合い。\n\nしまいヨー【仕舞（い）・終い】①《口頭》終わり。話をーまで聞く」②《口頭》しまうこと。やめること。尽きること。「これで（お）」「早ーぱま」「店ーぱま」③《口頭》物事がだめになること。絶望。「あの人ににらまれたら（お）ーだ」④\n\n（形式）（「…ずーじま」の形で）それをしなかった、しないで終わってしまったという意を表す。「行かずー」ー風呂ちヨヨ皆が入ったあとのその日の終わりの風呂。仕舞い湯。ー湯ゆヨヨ仕舞い風呂ろ。\n\nしまいシー【仕舞】芸能一曲のうち、シテの所作の見せどころだけを、囃子はやもなく面・装束なしに四、五人の地謡じろだけで演する舞。\n\nしまい図【姉妹】①姉と妹。女のきょうだい。②造語)同一・類似の傾向・系統に属する、二つまたはそれ以上のもの。密接に結ばれた二つ以上の関係。「校」ー都市に国際的な文化交流や親善を目的として友好関係を結んだ都市。ー編ヘ図図（小説・映画などで）関連する内容をもつ二作品。\n\nじまい囲【地米】その土地で取れる米。じぶめ。\n\nしまうヨぎか【仕舞う・△了う・△終う】（他五）①終わりにする。終える。「一日の仕事を」②やめる。廃業、あるいは終業する。「店を」③決まった場所に納める。片づける。「食器を棚に」④心の中などに秘める。「思い出を胸に」⑤《補助》（動詞連用形+「て」に付いて）⑦動作が完了することを表す。…し終わる。…し終える。「本を読んで」「全部食べて」①動作や状況を強調していう。すっかり…する。「困って」「忘れて」「あきれて」しまうまヨ【×縞馬】ウマ科の哺乳難類。ウマよりやや小さく全身に黒と黄白色の縞がある。アフリカ大陸の草原に群れで生活する。ゼプラ。\n\nじまえヨ【自前】名】①（他から支給されるのではなく自分の費用を自分で負担すること。「交通費はだ」②芸者が独立して営業すること。またその芸者。抱えしまおとしおしまを【島尾敏雄】（一九二七八六）小説家。正確な観察眼と超現実的な作風を示した。代表作「夢の中での日常」「出発は遂に訪れず」「死の棘」など。\n\nしまおりもの団【×縞織物】縞模様を織り出した織物。縞織り。縞物。\n\nしまか囲々【×縞蚊】カ科シマカ属の昆虫の総称。黒色で胸部・腹部に白い縞模様をもつ。ヒトスジシマカはデノグ熱を、ネッタイシマカは黄熱病を媒介する。囲\n\nしまがくれヒ【島隠れ】名（船など）島の陰に隠れること。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f274a94b-c8e5-4cd6-8eb3-1e93ea5b488e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A37%3A04Z%2F-1%2F%2F775af4df4ec45981e699671fb4c19dbd852538f3f05d17870e4256b6c25530c6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f274a94b-c8e5-4cd6-8eb3-1e93ea5b488e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A37%3A05Z%2F-1%2F%2Ff6953a619ad2a229f3576a334ce34074d7268e0066363cbe0fc4de7a5292a933"
    }
  ],
  "dataInfo": {
    "width": 2601,
    "height": 3679,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f274a94b-c8e5-4cd6-8eb3-1e93ea5b488e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A37%3A05Z%2F-1%2F%2Ff75d060818314e50ae517082e5c7a98575d7d20024258c17dbfbafeae8c8559e"
  ]
}